* {
	margin: 0;
	padding: 0;
	outline-width:0;
	outline:none;
	border:0;
	-webkit-appearance:none;
	border-radius: 0;
	line-height: 22px;
	list-style-type: none;
	box-sizing: border-box;
}
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('/web/fonts/roboto/roboto-v49-latin-regular.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url('/web/fonts/roboto/roboto-v49-latin-500.woff2') format('woff2');
}

body, input, select, textarea, p, ul, ol {
	font-family: -apple-system, 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 400;
}
body, input, select, textarea, .calendar-storage a, .admin-options a, .admin-list a {
	color: #3d5666; /*284455*/
}
html {
	min-height: 101%;
}
body {
	background: #fff;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}
body.signin {
	background: #fafafa;
}

a {
	color: #00a1de;
	text-decoration:none;
}
/*
@font-face {
	font-family: NoaLTStd-Light;
	src: url("/web/fonts/noa/NoaLTStd-Light.eot");
	src: url("/web/fonts/noa/NoaLTStd-Light.eot") format("embedded-opentype"), url("/web/fonts/noa/NoaLTStd-Light.woff") format("woff"), url("/web/fonts/noa/NoaLTStd-Light.ttf") format("truetype"), url("/web/fonts/noa/NoaLTStd-Light.svg") format("svg");
	font-weight: 300;
	font-style: normal;
}*/

.user-bar {
	background-color: #00a1de;
}
.user-items {
	position:absolute;
	top: 0;
	right: 14px;
	padding: 6px 12px 0 0;
	z-index: 5;
}
.user-items a, .user-items span {
	color: #fff;
	line-height: 28px;
}

.user-logout svg {
	margin-left: 3px;
	fill: #fff;
	width: 22px;
	height: 22px;
}

.daily-code, .actual-code {
	margin-right: 16px;
}
.actual-code {
	line-height: 32px;
	height: 32px;

}

.actual-code:not(:empty) {
	padding: 0 12px;
	border-radius: 6px;
	background: #f8f8f8;
	border: 1px solid #eee;
}

.toggle-switch {
	background-color: #efefef;
	width: 54px;
	height: 32px;
	border-radius: 17px;
	box-shadow: inset 0px 0px 7px 0px rgba(0,0,0, .2);
}
.toggle-off:before, .toggle-on:before {
	top: 2px;
	position:absolute;
	content:"";
	background-color: #fff;
	width: 28px;
	height: 28px;
	border-radius: 14px;
}
.toggle-off:before {
	left: 2px;
}
.toggle-on {
	background-color: #00a1de;
	box-shadow: none;
}
.toggle-on:before {
	right: 2px;
}

.warning-block {
	position:relative;
	padding: 14px;
	/*border: 1px solid #ffcc00;*/
	background-color: #fff4cc;
	border-radius: 6px;
	color: #cca300;
	margin-bottom: 24px;
	border-bottom: 2px solid #efd366;
}
.warning-block span {
	display:block;
	margin-left: 44px;
}
.warning-block svg {
	width: 32px;
	height: 32px;
	position: absolute;
	fill: #e5b700;
	top: 50%;
	margin-top: -16px;
	left: 14px;
}


header {
	background-color: #00a1de;
}
.header {
	padding: 0 20px;
	height: 68px;

}
.menu {
	display:none;
	top: 0;
	left: 0;
	width: 60px;
	text-align:left;
}
.menu, .line {
	position:absolute;
}
.menu-lines {
	width: 22px;
	height: 64px;
	margin: 0 19px;
}
.line {
	width: 22px;
	height: 1px;
	background: #fff;
}
.line:nth-child(1) {
	top: 23px;
}
.line:nth-child(2), .line:nth-child(3) {
	top: 31px;
}
.line:nth-child(4) {
	top: 39px;
}
.menu-active .line {
	animation-duration: .7s;
	animation-fill-mode: forwards;
}
.menu-active .line:nth-child(1) {
	animation-name: doAction1;
}
.menu-active .line:nth-child(2) {
	animation-name: doAction3;
}
.menu-active .line:nth-child(3) {
	animation-name: doAction4;
}
.menu-active .line:nth-child(4) {
	animation-name: doAction2;
}


.klm-backup {
	display:block;
	margin: 0 auto;
}
.logo {
	margin-top: 10px;
	width: 175px;
	height: 50px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	.line {
		height: 1.5px;
	}
}


nav, .user-options {
	position:relative;
	z-index: 14;
	float:right;
}
nav ul {
	margin-right: 16px;
}
nav li, .user-options li:not(.sub li) {
	height: 68px;
	font-weight: 500;
}
nav li {
	padding: 14px 4px 0 4px;
}
nav li a, nav li a span, .user-options li a, .user-options li a span {
	display:block;
	line-height: 38px;
	height: 38px;
}
.user-options li a:not(.user-options li .sub a) {
	width: 50px;
	height: 68px;
	position: relative;
}

nav li a span, .user-options li a span {
	font-size: 15px;
	padding: 0 11px;
	color: #fff;
	border-radius: 6px;
}
nav li.active a span {
	background: #118ab9;
}

.user-options:before {
	position:absolute;
	content:"";
	display:block;
	height: 20px;
	width: 1px;
	top: 50%;
	left: -7px;
	margin-top: -9px;
	background-color: #118ab9;
}

nav li, nav li a svg, nav li a span, .user-options li, .user-options li a svg, .user-options li a span, .flight-navigation li,
.docs-header h5 svg, .docs-header h5 span, .listed-topics a svg, .listed-topics a span, .breadcrumb a, .breadcrumb span, .breadcrumb svg {
	display:inline-block;
	vertical-align:middle;
}
.user-options li a svg {
	width: 26px;
	height: 26px;
	fill: #fff;
	position:absolute;
	top: 50%;
	left: 50%;
	margin: -13px 0 0 -13px;

}
.user-options li a.logout svg {
	width: 22px;
	height: 22px;
	margin: -11px 0 0 -11px;
}

nav div.sub, .user-options div.sub {
	display:none;
	position:absolute;
	top: 52px;
	right: 10px;
	z-index: 15;
}
nav .sub ul, .user-options .sub ul {
	background: #fff;
	border-radius: 6px;
	width: 160px;
	box-shadow: 0px 7px 9px 0px rgba(0,0,0,.25);
	padding: 8px;
	margin: 8px;
	display:block;
}
.sub li {
	position:relative;
	display:block;
	border-top: 1px solid #ededed;
	padding-left: 6px;
}
.sub li:first-child {
	border:0;
}
.sub li a span {
	color: #3d5666;
}
.sub li.active:before {
	content:"";
	display:block;
	position:absolute;
	border-radius: 4px;
	background-color: #386078;
	width: 4px;
	height: 4px;
	left: 5px;
	top: 50%;
	margin-top: -2px;
}

.user-options .sub-option:hover .sub {
	display:block;
}
.user-options .sub-option:hover svg {
	animation: cogspin 5s infinite;
}
nav .sub ul li {
	border-top: 1px solid rgba(0,0,0,.1);
	display:block;
}
nav .sub ul li a {
	border-radius: 0;
}
nav .sub ul li:first-child {
	border: 0;
}


p, h1, h2, h3, h4, .access-area {
	margin: 0 0 20px 0;
}

h1, h2, h3, h4, h5, .flight-results li span:first-child {}

h1, h2, h3 {
	line-height: 28px;
}

h1, h2, h3, h4, h5 {
	font-weight: normal;
	font-size: 21px;
}
h2.confirmation, .admin-block h3, .admin-block h3 span, h1.admin-title, h1.admin-title span {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}

p {}

.content {
	max-width: 1200px;
	margin: auto;
}
.content {
	min-height: 600px;
	padding: 28px 20px 30px 20px;
}

.introduction {
	text-align:center;
}
.introduction h2 {
	font-size: 24px;
}

.tab-collection {
	max-width: 690px;
	margin: 0 auto;
}
.tabs {
	margin: 0 -10px;
}
.help-results .tabs {
	margin-top: -10px;
}
.tabs li {
	width: 50%;
	display:inline-block;
	vertical-align:top;
}
.tabs li a {
	display:block;
	position:absolute;
	z-index: 2;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	color: #3d5666;
	opacity:0;
}
.tab {
	margin: 10px;
	padding: 0 16px 0 16px;
	border-bottom: 2px solid #e8e8e8;
	background-color: #fafafa;
	border-radius: 6px;
	min-height: 164px;
}
.tabs-bg {
	display:block;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	margin: 0 -16px 16px -16px;
	background-color: #f5f5f5;
	border-bottom: 1px solid #eaeaea;

}
.tabs-bg svg {
	float:right;
	margin: 11px 12px 0 0;
	fill: #00a1de;
	width: 32px;
	height: 32px;
}
.tabs-bg h4 {
	font-size: 18px;
	margin: 0;
	font-weight: 400;
	line-height: 54px;
	padding: 0 0 0 16px;
}

input, select, textarea {
	border: 1px solid #e2e4e4;
	line-height: normal;
	padding: 0 10px;
	background: none;
	background-color: #fff;
	font-weight:normal;
}
textarea {
	padding: 10px;
	width: 100%;
	min-height: 200px;
}

.page-input input, .page-input select, input, select {
	height: 48px;
	line-height: normal;
}
.page-input input, .page-input select, input, select, textarea {
	border-radius: 8px;
}

.page-input input[type="submit"], input[type="submit"] {
	background: #00a1de;
	border: 1px solid #00a1de;
	color: #fff;
}
html, nav, nav li, .header, .user-options, .select, .toggle-switch, .field-search, .input-search svg, input[type="checkbox"] + label, input[type="radio"] + label, .flight-results li, .page-input, .select select, .manuals li, .apps li, .app-item, .download-app, .download-file, 
.storage-results li, .calendar-storage, .input-field, .menu-lines, .sort, .sortable, .action, .admin-form li, .sensor-range, .space-indicator, .activity-block, .manual, .tab {
	position:relative;
}

.flight-input input, .search-weather input {
	text-transform: uppercase;
}

.field-search input[type="submit"], .download-app input[type="submit"] {
	opacity:0;
}
.field-search input[type="submit"], .download-app input[type="submit"], .input-search, .select svg {
	position: absolute;
	width: 50px;
	height: 48px;
	top: 0;
	right: 0;
}
.download-app input[type="submit"] {
	width: 100%;
	height: 52px;
	left: 0;
	bottom: 0;
	z-index: 3;
}
.input-search svg, .select svg {
	top: 11px;
	fill: #00a1de;
	width: 26px;
	height: 26px;
}
.select svg {
	width: 22px;
	height: 22px;
	top: 12px;
	right: 12px;
}
.input-search svg {
	left: 12px;
}
.loader {
	min-height: 75px;
	background: url('/web/images/df-infinite.svg') center center no-repeat;
	background-size: 75px 75px;
}
.flight-results.loader, .storage-results.loader {
	min-height: 42px;
	background-size: 42px 42px;
}

.flights, .search-weather, .filter-manuals, .storage, .admin-search, .qrh-sidebar, .filter-division, .help-items {
	width: 30%;
	margin-right: 3%;
}

.type-select {
	display:inline-block;
	vertical-align:top;
	width: 12%;
	margin-right: 1%;
}

.type-select:nth-child(2) {
	width: 17%;
}


.selected-flight, .storage-result, .qrh-main, .help-results {
	width: 67%;
}

.selected-flight .up {
	float:right;
	
}
.up svg {
	width: 30px;
	height: 30px;
	/*fill: #0e578c;*/
	fill: #3d5666;
}
.flight-results, .storage-results {
	max-height: 300px;
	overflow: auto;
}
.flight-results, .flight-details, .ofp-options, .field-search, .field-search input, .select select, .storage-results {
	width: 100%;
}
.flight-results, .flight-details, .wx-report, .app-item, .manual, .storage-results, .calendar-storage, .topics {
	background-color: #f8f8f8;
}
.flight-results, .flight-details, .wx-report, .app-item, .global-notification span, .manual, .storage-results, .calendar-storage, .topics, .docs {
	border-bottom: 2px solid #e8e8e8;
}
.flight-results:empty, .flight-details:empty, .storage-results:empty { 
	border: none;
}
.flight-results, .flight-details, .ofp-options a, .ofp, .wx-report, .app-item, .global-notification span, .download-app, .download-file, .manual, .storage-results, .calendar-storage, 
.page-edit, .action, .topics, .docs {
	border-radius: 6px;
}
.flight-checkbox, .flight-details, .calendar-storage, .checkbox div, .radio div, .results, .docs {
	margin: 11px 0;
}
.flight-results ul, .flight-results li, .flight-details ul, .flight-details li, .storage-results ul, .storage-results li, .calendar-storage, .topics ul, .docs, .docs-header {
	padding: 10px;
}
.flight-results div.error, .wx-report, .storage-results div.error {
	padding: 20px;
}
.toggle-switch, .actual-code, .flight, input[type="submit"], input[type="checkbox"] + label, select, .app-item:not(.download-view), .manual:not(.download-view), .synchronize-apps, .global-notification, .pdf-flight, 
.ui-datepicker-prev, .ui-datepicker-next, .download-file, .top, .input-field label, .access-code span, .menu, .qrh li h5, label {
	cursor:pointer;
}
.flight-results li, .flight-details li, .storage-results li, .topics li {
	border-top: 1px solid #e8e8e8;
}
.flight-results li:first-child, .flight-details li:first-child, .storage-results li:first-child, .topics li:first-child {
	border: 0;
}
.flight-results li span:first-child, .storage-results li span:first-child {
	display:block;
}
.actual-code, .toggle-switch, .help-items, .help-results,
.flights, .flight-results li span:nth-child(2), .flight-results li span:nth-child(3), .flight-details li span, .selected-flight, .wx-chart, .apps li, .manuals li, .app-details span, .storage, 
.storage-result, .storage-results li span:nth-child(2), .storage-results li span:nth-child(3), .admin-label, .qrh-sidebar, .qrh-main {
	display:inline-block;
	vertical-align:top;
}
.flight-results li span:nth-child(2), .flight-results li span:nth-child(3), .flight-details li span, .manuals li, .storage-results li span:nth-child(2), .storage-results li span:nth-child(3), 
.apps li {
	width: 50%;
}
.flight-details li span:first-child {
	text-transform: capitalize;
	opacity: .8;
}
.flight-results li span:nth-child(3), .flight-details li span:nth-child(2), .storage-results li span:nth-child(3) {
	text-align:right;
}
.ofp-options li, .wx-report {
	margin: 0 0 11px 0;
	position:relative;
}
.ofp-options a, .download-app, .download-file {
	display:block;
	padding: 14px;
}
.topics li {
	position:relative;
}
.topics a {
	padding: 12px 24px 12px 10px;
	color: #3d5666;
	display:block;
}
.ofp-options a, .download-app, .corner-edit, .download-file, .page-edit, .action {
	color: #0e578c;
	background-color: #c2dbea;
	border-bottom: 2px solid #9cc5dd;
}
.calendar-storage, .calendar-storage a, .ofp-options a, .corner-edit, .page-edit, .action, .apps-details span:nth-child(2), .docs {
	background-color: #e6f0f6;
	border-color: #c2dbea;
	color: #0e578c;
}
.docs {
	padding-right: 12px;
}
.docs-header {
	margin: -10px -12px 10px -10px;
	background: #00a1de;
	color: #fff;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.docs-header svg {
	fill: #fff;
	width: 22px;
	height: 22px;
	margin-right: 8px;
}
.docs-header h5 span {
	padding-top: 2px;
	line-height: 24px;
}
.listed-topics li {
	margin: 4px 0;
	position: relative;
}
.listed-topics a, .listed-topics a span {
	color: #0e578c;
	line-height: 24px;
}
.listed-topics a span {
	margin-left: 22px;
}
.listed-topics a svg {
	position: absolute;
	width: 14px;
	height: 14px;
	fill: #0e578c;
	top: 5px;
}

.listed-topics ul li {
	position:relative;
	margin-left: 38px;
}
.listed-topics ul li:before {
	content: "";
	position:absolute;
	display:block;
	width: 6px;
	height: 9px;
	top: 3px;
	left: -12px;
	border-left: 1px solid #0e578c;	
	border-bottom: 1px solid #0e578c;
	opacity: .6;
}

.breadcrumb {
	display:none;
	margin-bottom: 11px;
}
.crumbs, .help-counter {
	line-height: 22px;
	padding: 13px 0;
	font-weight: 500;
}
.breadcrumb a {
	color: #3d5666;
}
.breadcrumb svg:not(.page-edit svg) {
	margin: 0 8px;
	width: 14px;
	height: 14px;
	fill: #3d5666;
}

.search-query {
	margin-bottom:24px;
	opacity:.7;
	font-style:italic;
}

.search-results li {
	margin-bottom: 24px;
}
.search-results li span.category {
	opacity: .6;

}

.questions li {
	position: relative;
	margin: 0 0 8px 14px;
}
.questions li:before {
	position:absolute;
	left: -14px;
	content: "-";
}

.text-external:after, .text-phone:before, .text-email:before {
	display:inline-block;
	vertical-align:middle;
	width: 18px;
	height: 18px;
	opacity: .7;
	position:relative;
	top: -1px;

}
.text-external:after {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' style='fill:%233d5666;' viewBox='0 0 32 32'%3E%3Cpath d='M 18 5 L 18 7 L 23.5625 7 L 11.28125 19.28125 L 12.71875 20.71875 L 25 8.4375 L 25 14 L 27 14 L 27 5 Z M 5 9 L 5 27 L 23 27 L 23 14 L 21 16 L 21 25 L 7 25 L 7 11 L 16 11 L 18 9 Z'/%3E%3C/svg%3E");
	margin-left: 2px;
}

.text-phone:before, .text-email:before {
	margin-right: 8px;
}

.text-phone:before {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' style='fill:%233d5666;' viewBox='0 0 32 32'%3E%3Cpath d='M 8.65625 3 C 8.132813 3 7.617188 3.1875 7.1875 3.53125 L 7.125 3.5625 L 7.09375 3.59375 L 3.96875 6.8125 L 4 6.84375 C 3.035156 7.734375 2.738281 9.066406 3.15625 10.21875 C 3.160156 10.226563 3.152344 10.242188 3.15625 10.25 C 4.003906 12.675781 6.171875 17.359375 10.40625 21.59375 C 14.65625 25.84375 19.402344 27.925781 21.75 28.84375 L 21.78125 28.84375 C 22.996094 29.25 24.3125 28.960938 25.25 28.15625 L 28.40625 25 C 29.234375 24.171875 29.234375 22.734375 28.40625 21.90625 L 24.34375 17.84375 L 24.3125 17.78125 C 23.484375 16.953125 22.015625 16.953125 21.1875 17.78125 L 19.1875 19.78125 C 18.464844 19.433594 16.742188 18.542969 15.09375 16.96875 C 13.457031 15.40625 12.621094 13.609375 12.3125 12.90625 L 14.3125 10.90625 C 15.152344 10.066406 15.167969 8.667969 14.28125 7.84375 L 14.3125 7.8125 L 14.21875 7.71875 L 10.21875 3.59375 L 10.1875 3.5625 L 10.125 3.53125 C 9.695313 3.1875 9.179688 3 8.65625 3 Z M 8.65625 5 C 8.730469 5 8.804688 5.035156 8.875 5.09375 L 12.875 9.1875 L 12.96875 9.28125 C 12.960938 9.273438 13.027344 9.378906 12.90625 9.5 L 10.40625 12 L 9.9375 12.4375 L 10.15625 13.0625 C 10.15625 13.0625 11.304688 16.136719 13.71875 18.4375 L 13.9375 18.625 C 16.261719 20.746094 19 21.90625 19 21.90625 L 19.625 22.1875 L 22.59375 19.21875 C 22.765625 19.046875 22.734375 19.046875 22.90625 19.21875 L 27 23.3125 C 27.171875 23.484375 27.171875 23.421875 27 23.59375 L 23.9375 26.65625 C 23.476563 27.050781 22.988281 27.132813 22.40625 26.9375 C 20.140625 26.046875 15.738281 24.113281 11.8125 20.1875 C 7.855469 16.230469 5.789063 11.742188 5.03125 9.5625 C 4.878906 9.15625 4.988281 8.554688 5.34375 8.25 L 5.40625 8.1875 L 8.4375 5.09375 C 8.507813 5.035156 8.582031 5 8.65625 5 Z'/%3E%3C/svg%3E");
}
.text-email:before {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' style='fill:%233d5666;' viewBox='0 0 32 32'%3E%3Cpath d='M 3 8 L 3 26 L 29 26 L 29 8 Z M 7.3125 10 L 24.6875 10 L 16 15.78125 Z M 5 10.875 L 15.4375 17.84375 L 16 18.1875 L 16.5625 17.84375 L 27 10.875 L 27 24 L 5 24 Z'/%3E%3C/svg%3E");
}


.delete {
	background-color: #ffe0e8;
	border-color: #ff809d;
	color: #e00034;
}

.download-ofp a, .download-app, .download-file {
	background: #00a1de; 
	color: #fff;
	border-color: #007cab;
}
.generate-ofp a {
	background: #01689b;
	color: #fff;
	border-color: #00537c;
}
.ofp-options svg, .input-search, .select svg, .topics svg {
	pointer-events: none;
}
.ofp-options svg, .download-app svg, .download-file svg, .topics svg {
	position:absolute;
	fill: #0e578c;
	right: 11px;
	top: 50%;
	margin-top: -12px;
	width: 24px;
	height: 24px;
}
.download-ofp svg, .download-app svg, .download-file svg, .generate-ofp svg {
	fill: #fff;
}
.topics svg {
	fill: #3d5666;
}

.download-app, .download-file {
	width: 200px;
}

.ofp div.text, .wx-report div {
	display: block;
	font-family: monospace;
	white-space: pre;
	font-size: 15px;
}
.wx-report div {
	white-space: pre-line;
}
.ofp div, .wx-charts {
	margin-bottom: 30px;
}
.ofp {
	padding: 18px 0 10px 0;
	margin: -4px auto 0 auto;
	width: 100%;
	overflow:auto;
	height: calc(100vh - 180px);
}
.flight-navigation {
}
.flight-navigation li {
	margin-right: 18px;
}
.flight-navigation li a {
	color: #3d5666;
	display:block;
	line-height: 48px;
	position: relative;
	padding: 0 1px;
	font-weight: 500;

}
.flight-navigation li a:after {
	content: "";
	position:absolute;
	bottom: 4px;
	left: 0;
	right: 0;
	display:block;
	height: 2px;
	background-color: #fff;
	transition: background-color .3s ease;
}
.flight-navigation li.active a:after {
	background-color: #00a1de;
}

.wx-chart, .wx-chart img, .wx-chart:before {
	border-radius: 7px;
}
.wx-chart {
	margin: 0 0 15px 0;
	position:relative;
}
.wx-chart:before {
	content:"";
	display:block;
	position:absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 1px solid #efefef;
	border-bottom: 2px solid #ececec;
	border-radius: 6px;
}

.weather-results, .confirmation-box, .download-app, .app-results {
	margin: 24px 0 30px 0;
}
.weather-results h4, .app-results h4, .results h4 {
	margin: 24px 0 0 0;
}



input[type="checkbox"], input[type="radio"] {
	display:none;
}
input[type="checkbox"] + label:before, input[type="radio"] + label:before {
	display:inline-block;
	vertical-align: top;
	content: "";
	width: 24px;
	height: 24px;
	border: 1px solid #d4d6d6;
	border-radius: 3px;
}
input[type="radio"] + label:before {
	border-radius: 14px;
}
input[type="checkbox"] + label span, input[type="radio"] + label span {
	padding-left: 9px;
}
input[type="checkbox"]:checked + label:before, input[type="radio"]:checked + label:before {
	background: #00a1de;
	border-color: #00a1de;
}
input[type="checkbox"] + label svg, input[type="radio"] + label svg {
	position: absolute;
	left: 3px;
	top: 1px;
	width: 20px;
	height: 20px;
	fill: #fff;
	opacity: 0;
}
input[type="checkbox"]:checked + label svg, input[type="radio"]:checked + label svg {
	opacity: 1;
}


input[type="radio"] + label img {
	margin-left: 8px;
}

input[type="file"] {
	border: 0;
	background: transparent;
	padding: 0;
}

input[type="checkbox"] + label span, input[type="checkbox"] + label:before, input[type="radio"] + label span, input[type="radio"] + label:before, input[type="radio"] + label img, 
.user-items a, .user-items span, .daily-code span, .daily-code svg, .logout span, .logout svg, .submit, 
.access-code, .mobile-logout span, .mobile-logout svg, .qrh li h5 span, .action, .admin-search, .admin-options a span, .admin-options a svg, 
.admin-block h3 svg, .admin-block h3 span, .admin-link span, .admin-link svg, h1.admin-title svg, h1.admin-title span, .top svg, .top span {
	display: inline-block;
	vertical-align: middle;
}

ul.apps, ul.manuals {
	margin: 0 -8px;
}

.app-item, .manual {
	padding: 10px;
	margin: 8px;
}
.apps img {
	border-radius: 15px;
}
.app-details span, .manual-details span, .flight-results li span:nth-child(2), .flight-results li span:nth-child(3), .storage-results li span:nth-child(2), .storage-results li span:nth-child(3) {
	opacity: .8;
}
.app-details span:before, .manual-details span:before {
	content: "\00B7";
	font-weight: bold;
	padding: 0 7px;
}
.app-details span:first-of-type {}
.app-details span:first-of-type:before, .manual-details span:first-of-type:before {
	content:"";
	padding: 0;
}
.app-icon, .app-details, .manual-icon, .manual-details {
	padding: 10px;
	display: table-cell;
	vertical-align:middle;
}
.app-details, .manual-details {
	padding-left: 0;
}



a.invalid, .invalid, .outdated, .flight-results li.outdated span  {
	color: #c30;
}

.flight-results li.active, .storage-results li.active {
	font-style: italic;
}

.storage-results li a {
	position:absolute;
	right: 0;
	bottom: 12px;
}
.pdf-flight {
	margin-right: 24px;
}



.text-content ul, .text-content ol, .text-content table, .text-content p {
	margin: 0 0 21px 0;
}
.text-content ul, .text-content ol {
	margin-left: 21px;
}
.text-content ul ul, .text-content ul ol, .text-content ol ol, .text-content ol ul {
	margin-bottom: 0;
}
.text-content ul li, .text-content ol li {
	margin: 0;
	padding: 0;
	display: list-item;
	list-style-type: disc;
	list-style-position: outside;
	border: 0;
}
.text-content ol li {
	list-style-type: numeric;
}
.text-content a, h1 a {
	text-decoration: underline;
}
.text-content a:hover {
	text-decoration: none;
}

.text-content tr:nth-child(odd) {
	background-color: #f8f8f8;
}
.text-content thead tr:nth-child(odd) {
	background: #e6f0f6;
}
.text-content thead td {
	color: #0e578c;
	font-weight: bold;
}
.text-content td {
	padding: 4px 5px;
}















nav li, .inline-block, .admin-live, .logo, .mobile-logout a, .qrh li h5, .toggle-switch, .toggle-off:before, .toggle-on:before, .page-edit {
	display:inline-block;
}
.block, .app-icon a, .app-icon img, .manual-icon img, .synchronize-apps, .synchronize-apps svg, .global-notification span, .storage-results li a, .storage-results li a img, 
.corner-edit svg, .page-edit svg, .action svg, .login-box svg, .login-box .noa, .input-field label svg, .wx-chart img, .menu-lines {
	display:block;
}
.none, .page-title, nav li.mobile-only, .mobile-only {
	display:none;
}

.mobile-logout {
	margin-top: 20px;
	border-radius: 24px;
}
.mobile-logout a {
	border-radius: 24px;
	width: auto;
	background: #006a92;
}
.mobile-logout span {
	padding-bottom: 1px;
}
.mobile-logout svg {
	fill: #fff;
	width: 28px;
	height: 28px;
	margin: 7px -6px 7px 12px;
}


.handbook h3 {
	padding: 0 0 8px 0;
	margin: 0;

}

.qrh {
	margin-bottom: 36px;
}
.qrh li {
	position:relative;
	padding: 4px 0;
	margin-left: 20px;
}
.qrh li:first-child {
	border: none;
}
.qrh li h5, .qrh li h5 span {
	line-height: 18px;
}
.qrh li h5 svg {
	position:absolute;
	left: -20px;
	top: 8px;
	width: 14px;
	height: 14px;
	fill: #00a1de;
}
.qrh li h5.open svg, .help-topics.open svg {
	transition: all 0.3s ease-in-out;
	transform: rotate(90deg);
}
.qrh li h5 span, .qrh li h5:before {}

.qrh div {

}


.admin-live {
	float:right;
}
.synchronize-options {
	width: 56px;
	margin: 0 auto;
}
.synchronize-apps {
}
.synchronize-apps svg {
	width: 56px;
	height: 56px;
	fill: #00a1de;
}

.corner-edit, .page-edit, .action {
	padding: 5px 5px 5px 6px;
}
.corner-edit {
	position:absolute;
	top: 0;
	right: 0;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	z-index: 5;
	font-size: 13px;
}
.corner-edit svg, .page-edit svg, .action svg {
	width: 24px;
	height: 24px;
	fill: #0e578c;
}
.delete svg {
	margin: 0 1px 0 -1px;
	fill: #e00034;
}

.admin-options {
	margin: 14px 0;
}
.admin-options a {
	padding: 5px 3px 5px 0;
	margin: 5px 10px 5px 0;
}
.admin-options a, .admin-options a span {
	line-height: 28px;
}
.admin-options a svg {
	fill: #3d5666;
	width: 18px;
	height: 18px;
	margin-right: 5px;
}

.admin-list a {}
.admin-list li {
	position:relative;
	padding: 14px 12px;
}
.admin-actions {
	position: absolute;
	top: 7px;
	right: 12px;
}
.admin-list li:nth-child(odd) {
	background: #f8f8f8;
	border-radius: 4px;
}
.admin-note, .space-indicator span {
	color: #7f7f7f;
}
.admin-note {
	font-style: italic;
}
.action {
	margin-left: 8px;
	z-index: 5;
}

.activity-select {
	width: 160px;
	position:absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.activity-list {
	min-height: 410px;
}
.admin-list li.list-header {
	background: none;
	border-bottom: 1px solid #eee;
	font-weight: bold;
}

.admin-list.activity div {
	display:inline-block;
	width: 50%;
	vertical-align:middle;
}

.admin-list.activity div, .admin-list.activity span, .admin-list.activity svg {
	display:inline-block;
	vertical-align:middle;
}
.activity svg {
	width: 24px;
	height: 24px;
}
.activity span {
	line-height: 26px;
	height: 24px;

}
.activity li div:nth-child(2) {
	text-align:center;
}





.admin-form li {
	margin: 12px 0;
}

.admin-label {
	line-height: 48px;
	position:absolute;
}

.admin-input {
	margin-left: 200px;
}
.limited-text {
	max-width: 400px;
}
.admin-input input, .admin-input select, .admin-input textarea {
	width: 100%;
}

.admin-form li label, .admin-input {
	
}

.admin-form input[type="submit"], .admin-submit input[type="submit"] {
	margin: 24px 0;
}

.admin-rights span {
	text-transform: capitalize;
}




.login-container {
	padding: 10% 0;
}

.login-box, .login-box svg {
	margin: 0 auto;
}
.login-box {
	background: #fff;
	border-radius: 15px;
	padding: 30px 40px 20px 40px;
	max-width: 380px;
	border-bottom: 2px solid #eee;
}
.login-box svg {
	fill: #00a1de;
}
.login-box .noa {
	text-align:center;
	color: #e58038;
	font-size: 37px;
	line-height: 43px;
	margin-top: 3px;
}

.login {
	margin: 20px 0 0 0;
}
.input-email span, .input-code span {
	display:inline-block;
	margin-bottom: 20px;
}
.input-field {}
.input-field label {
	position:absolute;
	top: 0;
	left: 0;
	z-index: 3;
	padding: 12px 10px;
}
.input-field label svg {
	width: 24px;
	height: 24px;
	fill: #979797;
}
.input-field input[type="email"], .input-field input[type="text"], .input-field input[type="password"] {
	width: 100%;
	background: #fafafa;
	padding-left: 44px;
}
.input-field input[type="email"]:focus, .input-field input[type="text"]:focus, .input-field input[type="password"]:focus {
	background: #fff;
}

.submit-code {
	margin: 24px 0;
}
.submit input[type="submit"] {
	padding-left: 30px;
	padding-right: 30px;
	background: #e58038;
	border-color: #e58038;
	border-radius: 42px;
}

.access-code {
	padding-left: 12px;
}



.admin-overview {
	margin: 0 -12px;
}
.admin-overview li.admin-section {
	width: 50%;
	display:inline-block;
	vertical-align: top;
}

.admin-block {
	margin: 0 12px 12px 12px;
}
.admin-section:nth-child(odd) {
	padding: 0 16px 34px 0;
}
.admin-section:nth-child(even) {
	padding: 0 0 34px 16px;
}

.admin-block h3 svg, h1.admin-title svg {
	width: 24px;
	height: 24px;
	margin-right: 8px;
	fill: #3d5666;
}
.admin-block h3 {
	line-height: 48px;
}

.apps-details {
	margin-top: 8px;
	text-align:center;
}
.apps-details span {
	display:inline-block;
}
.apps-details span:nth-child(1) {
	display:block;
}
.apps-details span:nth-child(2) {
	margin-top: 12px;
	padding: 6px 12px;
	border-radius: 14px;
}


.sensor-range {
	margin: 0 0 10px 0;
	height: 20px;
	border-radius: 3px;
	background: #8de27a;
	background: -moz-linear-gradient(left, #8de27a 0%, #fcf458 65%, #ff5507 100%);
	background: -webkit-linear-gradient(left, #8de27a 0%, #fcf458 65%, #ff5507 100%);
	background: linear-gradient(to right, #8de27a 0%, #fcf458 65%, #ff5507 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8de27a', endColorstr='#ff5507',GradientType=1 );
}
.space-progress, .space-indicator span.used {
	position:absolute;
	display:block;
}
.space-indicator span.used {
	width: 120px;
	margin-left: -60px;
	font-size: 14px;
	text-align:center;
}
.space-progress, .space-indicator {
	height: 28px;
}
.space-progress {
	width: 3px;
	top: -4px;
	background: #3d5666;
}
.space-indicators {
}
.space-indicators span {
	display: inline-block;
	width: 50%;
}
.space-indicators span:nth-child(2) {
	text-align:right;
}

a.admin-link {
	text-decoration:none;
}
.admin-link svg {
	fill: #00a1de;
	width: 22px;
	height: 22px;
}


.show-nav, .hide-nav {
	transition-duration: 500ms;
}
.show-nav {
	transform: translateX(220px);
}
.hide-nav {
	transform: translateX(-220px);
}

.cover {
	display:none;
	position:fixed;
	z-index: 14;
	background: rgba(0,0,0,.1);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	
}

footer {
	padding: 30px 14px;

}
footer span {
	display: block;
	text-align:center;
	letter-spacing: 1px;
	color: #e2e2e2;
	font-size: 11px;
	line-height: 15px;
}




.global-notification {
	position:fixed;
	top: 0;
	left: 50%;
	margin: 0 0 0 -210px;
	width: 420px;
	z-index: 20;
}
.global-notification svg {
	float:right;
	fill: #fff;
	width: 20px;
	height: 20px;
}
.global-notification span {
	padding: 14px;
	color: #fff;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.global-notification.error span {
	background: #e00034;
	border-color: #b30029;
}
.global-notification.success span {
	background: #58a618;
	border-color: #468413;
}

.admin-title a, .admin-title span {
	display:inline-block;
	vertical-align:middle;
}
.publish {
	display:inline-block;
	width: 22px;
	height: 22px;
	border-radius: 3px;
	border: 1px solid #00a1de;
	margin-right: 8px;
	cursor:pointer;
}
.publish svg {
	
	width: 16px;
	height: 16px;
	margin: 2px 0 0 2px;
	fill: #fff;
	opacity: 0;
}
.publish-on {
	background-color: #00a1de;
}
.publish-on svg {
	opacity: 1;
}

@media only screen and (max-width: 1200px) {



}

@media only screen and (max-width: 1000px) {

	.menu {
		display:block;
	}
	.header, .user-options li:not(.sub li), .user-options li a:not(.user-options li .sub a) {
		height: 64px;
	}
	.logo {
		margin: 12px 0 0 50px;
		width: 150px;
		height: 40px;

	}

	.header {
		background: #00a1de;
		z-index: 19;
	}

	.user-options {
		z-index: 20;
	}
	.user-options:before {
		display:none;
	}

	nav {
		position:absolute;
		background-color: #00a1de;
		margin: 0;
		width: 200px;
		bottom: 0;
		top: 64px;
		left: -220px;
		z-index: 17;
		box-shadow: 4px 0px 15px -4px rgba(0,0,0,.15);
	}
	nav ul:not(nav .sub ul) {
		width: 200px;
		margin: 0;
		margin-top: 10px;
	}
	nav li {
		display:block;
		margin: 4px 0 0 14px;
		padding: 0;
		height: auto;
	}
	nav li a {
		padding: 0;
		display:inline-block;
	}


	nav div.sub {
		top: -100px;
		right: -30px;
	}

}


@media only screen and (max-width:960px){

	.flights, .search-weather, .filter-apps, .filter-manuals, .storage, .admin-search, .help-items {
		margin-right: 2%;
	}
}

@media only screen and (max-width:880px) {

	.admin-overview li.admin-section {
		width: 100%;
		display:block;
	}
	.admin-block {
		margin: 0;
	}
	.admin-section:nth-child(odd), .admin-section:nth-child(even) {
		padding: 0 12px 36px 12px;
	}

}

@media only screen and (max-width:800px) {

	.flights, .search-weather, .admin-search, .qrh-sidebar, .qrh-main, .help-items {
		margin: 0;
	}
	.storage {
		margin-bottom: 12px;
	}
	.qrh-sidebar {
		margin-bottom: 24px;
	}

	.flights, .search-weather, .division-select, .selected-flight, .filter-manuals, .apps li, .manuals li, .storage, .storage-result, .admin-search, .help-items, .help-results {
		width: 100%;
	}

	.manuals li, .apps li {
		display: block;
		margin: 10px 0;
	}

	.type-select, .type-select:nth-child(2) {
		width: 49%;
		margin-right: 1%;
	}
	.type-select:nth-child(2) {
		margin-left: 1%;
		margin-right: 0;
	}



}

@media only screen and (max-width:720px) {

	.admin-label {
		line-height: 30px;
		position:relative;
	}
	.admin-input, .admin-label {
		display:block;
		width: 100%;
		margin: 0;
	}
	.limited-text {
		max-width: none;
	}

}


@media only screen and (max-width:560px) {

	.header {
		text-align:center;
	}
	.menu-lines {
		margin: 0 19px;
	}
	.user-options {
		position:absolute;
		right: 0px;
	}
	.logo {
		margin: 0;
		margin-top: 13px;
	}
	.space-indicator span.used {
		width: 60px;
		margin-left: -30px;
	}
	.space-indicator span.percentage {
		display:none;
	}
	.space-indicators {
		margin-bottom: 12px;
	}

	.global-notification {
		margin: 0 0 0 -140px;
		width: 280px;
	}

	.tabs li {
		width: 100%;
		display:block;
	}
	.tab {
		min-height: auto;
	}

	.user-options li.mobile-only, nav li.mobile-only, .mobile-only {
		display:block;
	}
	.user-options li.mobile-hide, nav li.mobile-hide, .mobile-hide {
		display:none;
	}

}

@media only screen and (max-width:420px) {

	.download-app {
		width: 100%;
	}
	body.signin {
		background: #fff;
	}
	.login-box {
		padding: 14px;
		border: 0;

	}

}






.rotate {
	animation: spin 800ms infinite linear;
}
.paused {
	animation-play-state: paused;
}

@keyframes spin {
	from {
		transform: rotate(0deg);
	}
	to {
 		transform: rotate(360deg);
	}
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }


/* calendar */

.ui-widget-header {
	position: relative;
	background-color: #00a1de;
	color: #fff;
	margin: -10px -10px 10px -10px;
	padding: 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.ui-datepicker-prev, .ui-datepicker-next {
	position:absolute;
}
.ui-datepicker-prev {
	left: 14px;
}
.ui-datepicker-next {
	right: 14px;
}
.ui-datepicker-calendar {
	width: 100%;
}
.ui-datepicker-title {

}
.calendar-storage table, .calendar-storage td, .calendar-storage th, .ui-datepicker-title {
	text-align: center;
}
.calendar-storage table, .calendar-storage td, .calendar-storage th {
	font-size: 100%;
	font-weight: normal;
}
.calendar-storage th {
	opacity: .6;
}
.calendar-storage td {
	padding: 1px 0;
}

a.ui-state-active, .ui-widget-header a {
	background: #00a1de;
	color: #fff;
}

a.ui-state-active {
	border-radius: 32px;
}

a.ui-state-default {
	display: inline-block;
	width: 30px;
	padding: 4px 0;


}

.tox .tox-dialog__body-nav-item--active {
	border-color: #00a1de !important;
	color: #00a1de !important;
}

.tox-tinymce {
	min-height: 600px !important;
}
.listed-fields .tox-tinymce {
	min-height: 300px !important;
}

.tox .tox-button {
	border-color: #e58038 !important;
	background-color: #e58038 !important;
	font-weight: normal !important;
	border-radius: 17px !important;
	line-height: 32px !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.tox .tox-button--secondary {
	background-color: #f0f0f0 !important;
	border-color: #f0f0f0 !important;
}

.tox .tox-button--naked {
	background-color: transparent !important;
	border-color: transparent !important;
}

.top {
	border-radius: 15px;
	position:fixed;
	bottom: 14px;
	right: 14px;
	background: rgba(255,255,255,.9);
	padding: 6px 8px 6px 12px;
	z-index: 20;
}
.top svg {
	width: 24px;
	height: 24px;
	fill: #3d5666;
}
.top span {
	margin-right: 8px;

	font-size: 13px;

}



@keyframes slideIn {
	0% {
		left: -200px;
	}
	100% {
		left: 0;
	}
}
@keyframes slideOut {
	0% {
		left: 0;
	}
	100% {
		left: -200px;
	}
}


@keyframes doAction1 {
	50% {
		opacity: 1;
		transform: translate(0, 8px);
	}
	80% {
		opacity: 0;
	}
	100% {
		opacity: 0;
		transform: translate(0, 8px);
	}
}
@keyframes doAction2 {
	50% {
		opacity: 1;
		transform: translate(0, -8px);
	}
	80% {
		opacity: 0;
	}
	100% {
		opacity: 0;
		transform: translate(0, -8px);
	}
}

@keyframes doAction3 {
	50% {
		transform: rotate(0);
	}
	100% {
		transform: rotate(45deg);
		transform-origin: center center;
	}
}

@keyframes doAction4 {
	50% {
		transform: rotate(0);
	}
	100% {
		transform: rotate(-45deg);
		transform-origin: center center;
	}
}

.fade-in, .fade-out {
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 1s;
}

.fade-in {
	display:block;
	opacity: 1;
	animation-name: fadeIn;
}
.fade-out {
	opacity: 0;
	animation-name: fadeOut;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes fadeOut {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}



@keyframes cogspin {
	0%, 10% {
		transform: rotate(60deg);
	}
	20%, 30% {
		transform: rotate(120deg);
	}
	40%, 50% {
		transform: rotate(180deg);
	}
	60%, 70% {
		transform: rotate(240deg);
	}
	80%, 90% {
		transform: rotate(300deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

.tox-tinymce {
	background: #f8f8f8 !important;
	border: 1px solid #e2e4e4 !important;
	border-radius: 8px !important;
}








